<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.editor.hints">
    <module_version install_time="1415657060081" last="true" origin="installer" specification_version="1.26.1">
        <file crc="3622609901" name="config/Modules/org-netbeans-modules-websvc-editor-hints.xml"/>
        <file crc="241721793" name="modules/locale/org-netbeans-modules-websvc-editor-hints_ja.jar"/>
        <file crc="1824771956" name="modules/locale/org-netbeans-modules-websvc-editor-hints_pt_BR.jar"/>
        <file crc="3452005195" name="modules/locale/org-netbeans-modules-websvc-editor-hints_ru.jar"/>
        <file crc="253871877" name="modules/locale/org-netbeans-modules-websvc-editor-hints_zh_CN.jar"/>
        <file crc="1868227862" name="modules/org-netbeans-modules-websvc-editor-hints.jar"/>
    </module_version>
</module>
